可用于 Adobe Dreamweaver 的安全更新 | APSB21-13
公告 ID 发布日期 优先级
APSB21-13
2021 年 2 月 9 日
3

摘要

Adobe 已发布了 Adobe Dreamweaver 的安全更新。此更新解决了一个重要的漏洞。如果成功利用这些漏洞,则可能会导致在当前用户的上下文中出现敏感信息泄露问题。

受影响的版本

产品 受影响的版本 平台
Adobe Dreamweaver  20.2
Windows 和 macOS
Adobe Dreamweaver 
21.0 
Windows 和 macOS

解决方案

Adobe 按照以下优先级将此更新分类,并建议用户采取以下方式来安装适用于新安装的最新版本:通过 Creative Cloud 桌面应用程序更新程序;或者,通过导航到 Dreamweaver“帮助”菜单并单击“更新”。有关更多信息,请参阅此帮助页面

产品 更新后的版本 平台 优先级
Adobe Dreamweaver 
20.2.1
Windows 和 macOS 
3
Adobe Dreamweaver 
21.1
Windows 和 macOS 
3

注意:

注意:对于托管的环境,IT 管理员可使用 Creative Cloud Packager 来创建部署包。有关 Creative Cloud Packager 的更多信息,请参阅此帮助页面 。

漏洞详情

漏洞类别 漏洞影响 严重性 CVE 编号
不受控制的搜索路径元素
信息泄露
重要 CVE-2021-21055

鸣谢

Adobe 衷心感谢来自 Decathlon 的 Xavier DANEST 报告了这些问题,并与 Adobe 一同保护客户的安全。